[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Updating haproxy packages (security)



Hi,

On https://cbs.centos.org/koji/packageinfo?packageID=6756 the package haproxy-1.8.17-3.el7 was last built a year ago.
but on http://ftp.redhat.com/redhat/linux/enterprise/7Server/en/RHOSE/SRPMS/ there is a haproxy-1.8.23-3.el7.src.rpm for example.

There are urgent security fixes to haproxy that need to be published.

Is the build process not automated, what needs to be done?

This affect haproxy, but also (what) interested me in particular) OKD 3.11 , see also https://github.com/openshift/origin/issues/24825

Thanks in advance,

Sean Boran

P.S. Its my first post to this list, apologies if this is not the right place, or in the wrong format...



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]